Bug 14815 - fl2008* tests were not run against the MIT KDC
Summary: fl2008* tests were not run against the MIT KDC
Status: RESOLVED FIXED
Alias: None
Product: Samba 4.1 and newer
Classification: Unclassified
Component: Test infrastructure (show other bugs)
Version: 4.15.0rc2
Hardware: All All
: P5 normal (vote)
Target Milestone: ---
Assignee: Jule Anger
QA Contact: Samba QA Contact
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2021-08-31 22:54 UTC by Andrew Bartlett
Modified: 2021-09-07 08:42 UTC (History)
2 users (show)

See Also:


Attachments
patch from master backported to 4.15 (only) (1.47 KB, patch)
2021-09-03 05:16 UTC, Andrew Bartlett
jra: review+
abartlet: review? (dbagnall)
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Andrew Bartlett 2021-08-31 22:54:08 UTC
Accidental regression in https://gitlab.com/samba-team/devel/samba/-/commit/7387da74e6f0e33de5f80b9a5e59f268541f52cd
Comment 1 Samba QA Contact 2021-09-02 05:57:04 UTC
This bug was referenced in samba master:

40b65fcb5830c6168a3032eb12bb4c8acc940bb3
Comment 2 Andrew Bartlett 2021-09-03 05:16:09 UTC
Created attachment 16762 [details]
patch from master backported to 4.15 (only)
Comment 3 Jeremy Allison 2021-09-03 17:19:36 UTC
Comment on attachment 16762 [details]
patch from master backported to 4.15 (only)

LGTM.
Comment 4 Jeremy Allison 2021-09-03 17:19:59 UTC
Re-assigning to Jule for inclusion in 4.15.0.
Comment 5 Jule Anger 2021-09-06 12:00:33 UTC
Pushed to autobuild-v4-15-test.
Comment 6 Samba QA Contact 2021-09-06 20:44:10 UTC
This bug was referenced in samba v4-15-test:

51d64ce925b628ac6f540a714fe36e28d4a61992
Comment 7 Samba QA Contact 2021-09-07 08:42:47 UTC
This bug was referenced in samba v4-15-stable (Release samba-4.15.0rc5):

51d64ce925b628ac6f540a714fe36e28d4a61992